## intel-gpu-tools 1.27.1

=== meson_options.txt ===
option('overlay',
       type : 'feature',
       description : 'Build overlay tool')

option('overlay_backends',
       type : 'array',
       value : ['auto'],
       choices : [ 'auto', 'x', 'xv' ],
       description : 'Overlay backends to enable')

option('chamelium',
       type : 'feature',
       description : 'Build Chamelium test')

option('valgrind',
       type : 'feature',
       description : 'Build with support for valgrind annotations')

option('man',
       type : 'feature',
       description : 'Build man pages')

option('docs',
       type : 'feature',
       description : 'Build documentation')

option('tests',
       type : 'feature',
       description : 'Build tests')

option('libdrm_drivers',
       type : 'array',
       value : ['auto'],
       choices : ['', 'auto', 'intel', 'nouveau', 'amdgpu'],
       description : 'libdrm libraries to be used')

option('libunwind',
       type : 'feature',
       description : 'Use libunwind')

option('runner',
       type : 'feature',
       description : 'Build test runner')

option('oping',
       type : 'feature',
       description : 'Build test runner with liboping for pinging support')

option('use_rpath',
       type : 'boolean',
       value : false,
       description : 'Set runpath on installed executables for libigt.so')

option('version_hash',
       type : 'string',
       description : 'Override the Git commit hash embedded in the binaries')

option('srcdir',
       type : 'string',
       description : 'Override the source code path embedded inside target binaries (optional)')

## intel-gpu-tools 1.16

=== debian/changelog ===
intel-gpu-tools (1.16-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 25 Oct 2016 16:10:42 -0700

intel-gpu-tools (1.16-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 24 Sep 2016 21:24:00 -0700

intel-gpu-tools (1.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump libdrm-dev build-dep version to >= 2.4.64. (Closes: #829525)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 11 Sep 2016 12:34:23 -0700

intel-gpu-tools (1.15-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards version 3.9.8.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 31 May 2016 17:35:02 -0700

intel-gpu-tools (1.14-1) unstable; urgency=medium

  * New upstream release.
  * control: Add libxv-dev and python-docutils to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Mar 2016 22:01:06 +0200

intel-gpu-tools (1.13-1) unstable; urgency=medium

  * New upstream release.
    - Drop unneeded build-dep on swig. (Closes: #803522)

 -- Vincent Cheng <vcheng@debian.org>  Wed, 23 Dec 2015 22:43:34 -0800

intel-gpu-tools (1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 14 Sep 2015 00:14:04 -0700

intel-gpu-tools (1.11-1) unstable; urgency=medium

  * New upstream release.
    - Add new build-deps: gtk-doc-tools, libunwind-dev

 -- Vincent Cheng <vcheng@debian.org>  Sun, 14 Jun 2015 17:59:40 -0700

intel-gpu-tools (1.10-2) unstable; urgency=medium

  * Fix FTBFS on i386.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 29 Apr 2015 18:19:48 -0700

intel-gpu-tools (1.10-1) unstable; urgency=medium

  * New upstream release.
    - Fix bashism in tools/intel_gpu_abrt. (Closes: #772339)
  * Update to Standards version 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 29 Apr 2015 16:52:00 -0700

intel-gpu-tools (1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 14 Sep 2014 02:28:45 -0700

intel-gpu-tools (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Add x11proto-dri2-dev as a build dependency.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 10 Jun 2014 19:47:24 -0700

intel-gpu-tools (1.6-2) unstable; urgency=medium

  * Enable build hardening (bump dh compat level to 9).
  * Strip debug symbols into separate intel-gpu-tools-dbg package.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 13 May 2014 18:43:34 -0700

intel-gpu-tools (1.6-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
  * Drop patches
    - 100_drmtest_exit_not_abort.patch - upstream
    - 10-Revert-tests-make-testdisplay-non-optional.patch - build testdisplay
      now.
    - 20-Revert-Fix-pthread-compiler-flags-to-work-on-Solaris.patch
      xorg-macros is new enough.
    - 30-Revert-add-sprite-demo-from-Armin-Reese.patch - libdrm is new enough.
  * control: Bump libdrm-dev build-dep
  * control: Add libudev-dev to build-depends.
  * control: Add libcairo2-dev to build-depends.
  * rules: Stop renaming forcewaked.
  * control: Bump standards-version to 3.9.3, no changes.
  * control: Limit the architectures to amd64, i386.
  * watch: fix the remote url.
  * control: Add swig, libxrandr-dev and python3-dev to build-depends.
  * rules: Remove .la file(s) on dh_install.

  [ Vincent Cheng ]
  * New upstream release. (1.6)
    - Fixes "Couldn't map MMIO region: Resource temporarily unavailable".
      (Closes: #715278)
    - Install missing intel_lid binary. (Closes: #714424)
  * Add bison as build-depends.
  * Update homepage in debian/control.
  * Add myself to Uploaders.
  * Update to Standards version 3.9.5, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 13 May 2014 01:33:30 -0700

intel-gpu-tools (1.2-1) unstable; urgency=low

  * New upstream release
  * Add 10-Revert-tests-make-testdisplay-non-optional.patch to
    avoid unnecessary build deps for the unshipped testdisplay
  * Add 20-Revert-Fix-pthread-compiler-flags-to-work-on-Solaris.patch
    to build on current xorg-macros
  * Add 30-Revert-add-sprite-demo-from-Armin-Reese.patch because
    it requires newer libdrm than ours
  * Rename forcewaked to intel_forcewaked (upstream post-release fix)

 -- Tormod Volden <debian.tormod@gmail.com>  Tue, 28 Feb 2012 23:13:05 +0100

intel-gpu-tools (1.1-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * New upstream release. (Closes: #621721)
    - Fixes intel_gpu_top MMIO issue. (Closes: #655672)
  * Make the Debian X Strike Force maintain the package; keeping Eric,
    Tormod, and myself as Uploaders.
  * Wrap Build-Depends/Depends.
  * Bump libdrm-intel1 build-dep.
  * Update watch file:
    - Add a reference to upstream git repository.
    - Switch from tar.bz2 to tar.gz, the former isn't supported by the 1.0
      source format.
  * Switch to dh:
    - Switch debhelper build-dep and compat to 8.
    - Use dh-autoreconf and quilt as in other X packages.
    - Use --fail-missing and .install accordingly.
  * Disable test suite, "make test" checks GPU/drm, not the build

  [ Bryce Harrington ]
  * control: Add Conflicts with xserver-xorg-video-intel < 2.9.1 due to
    intel_reg_dumper. (LP: #591203)
  * Add build dependency on xutils-dev to fix FTBFS.
  * rules: Add gentarball target to make it easier to update to new git
    snapshots when needed.
  * Add 100_drmtest_exit_not_abort.patch to avoid SIGABRT when running
    benchmarks as non-root.

  [ Tormod Volden ]
  * control: Add Vcs links
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Cyril Brulebois <kibi@debian.org>  Sat, 11 Feb 2012 18:09:34 +0100

intel-gpu-tools (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2
  * debian/control: Bump to Standards-Version 3.8.3 (no changes needed)
  * debian/control: Build-dep on libdrm-intel1 >= 2.4.6
  * debian/control: Add myself as uploader



=== debian/control ===
Source: intel-gpu-tools
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders:
 Eric Anholt <eric@anholt.net>,
 Tormod Volden <debian.tormod@gmail.com>,
 Cyril Brulebois <kibi@debian.org>,
 Vincent Cheng <vcheng@debian.org>
Build-Depends:
 bison,
 debhelper (>= 9),
 dh-autoreconf,
 gtk-doc-tools,
 libcairo2-dev,
 libdrm-dev (>= 2.4.64),
 libpciaccess-dev (>= 0.10),
 libudev-dev,
 libunwind-dev,
 libxrandr-dev,
 libxv-dev,
 pkg-config,
 python-docutils,
 quilt,
 x11proto-dri2-dev,
 xutils-dev (>= 1:7.6+6)
Standards-Version: 3.9.8
Homepage: https://01.org/linuxgraphics/
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/intel-gpu-tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/intel-gpu-tools.git

Package: intel-gpu-tools
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: xserver-xorg-video-intel (<< 2.9.1)
Description: tools for debugging the Intel graphics driver
 intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
 including a GPU hang dumping program, performance monitor, and performance
 microbenchmarks for regression testing the DRM.

Package: intel-gpu-tools-dbg
Section: debug
Priority: extra
Architecture: amd64 i386
Depends:
 intel-gpu-tools (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: tools for debugging the Intel graphics driver (debug)
 intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
 including a GPU hang dumping program, performance monitor, and performance
 microbenchmarks for regression testing the DRM.
 .
 This package contains debugging symbols for intel-gpu-tools.

=== debian/rules ===
#!/usr/bin/make -f

SOURCE = intel-gpu-tools

# FIXME: building debugger causes FTBFS
override_dh_auto_configure:
	dh_auto_configure -- --disable-shader-debugger --disable-dumper \
	                     --disable-tests --disable-silent-rules

# Disable test suite:
override_dh_auto_test:
	echo 'Test suite disabled (does not perform a build check).'

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=intel-gpu-tools-dbg

%:
	dh $@ --with quilt,autoreconf --builddirectory=build/

# For maintainer use only, generate a tarball:
gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
gentarball:
	git archive --format=tar upstream-unstable --prefix=$(SOURCE)-$(UV)/ | gzip -9 > ../$(SOURCE)_$(UV).orig.tar.gz

=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/app/intel-gpu-tools
version=3
http://xorg.freedesktop.org/archive/individual/app/intel-gpu-tools-(.*)\.tar\.gz

## intel-gpu-tools 1.22

=== debian/changelog ===
intel-gpu-tools (1.22-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Mar 2018 15:17:17 +0200

intel-gpu-tools (1.21-2) unstable; urgency=medium

  * control: Add peg to build-depends, needed for intel-gpu-overlay.
    (LP: #1750605)
  * install: List each binary explicitly so that none are missed due to
    changed build dependencies.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Feb 2018 19:09:16 +0200

intel-gpu-tools (1.21-1) unstable; urgency=low

  * New upstream release.
  * Update watch file to look for tar.xz.
  * Update watch file to use https.
  * Update standards version to 4.1.3
  * Remote debian/patches/fix-i386-ftbfs.diff (now upstream)
  * Remove dh-autoreconf dep for lintian useless-autoreconf-build-depends
  * Change source format to "3.0 (quilt)" for lintian
    native-package-with-dash-version
  * Ignore /ChangeLog file diff from tarball after source format change
  * Remove quilt from dh command for lintian
    dh-quilt-addon-but-quilt-source-format
  * Fix build error with not finding gtk-doc.make

 -- Jordan Justen <jordan.l.justen@intel.com>  Thu, 08 Feb 2018 17:09:20 -0800

intel-gpu-tools (1.20-2) unstable; urgency=medium

  * fix-i386-ftbfs.diff: Fix build on i386.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Oct 2017 16:52:15 +0300

intel-gpu-tools (1.20-1) unstable; urgency=medium

  * New upstream release.
    - support for CFL, CNL added

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 07 Oct 2017 01:28:43 +0300

intel-gpu-tools (1.19-2) unstable; urgency=medium

  * control: Add flex to build-depends. (Closes: #867344)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Aug 2017 13:11:22 +0300

intel-gpu-tools (1.19-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/signing-key.asc with Petri Latvala's key
  * Add pgpsigurlmangle to watch file as suggested by uscan
  * Update standards version to 4.0.0

 -- Jordan Justen <jordan.l.justen@intel.com>  Thu, 15 Jun 2017 12:03:01 -0700

intel-gpu-tools (1.18-2) experimental; urgency=medium

  * Run wrap-and-sort to cleanup debian files
  * Update to debhelper 10
  * Depend on automake 1.12 to fix build on i386
  * Add debian/gbp.conf

 -- Jordan Justen <jordan.l.justen@intel.com>  Fri, 31 Mar 2017 02:50:47 -0700

intel-gpu-tools (1.18-1) experimental; urgency=medium

  * New upstream release.
  * Add Jordan Justen as uploader.
  * Bump libdrm requirement to 2.4.75
  * Fix lintian package-must-activate-ldconfig-trigger
  * Override lintian package-name-doesnt-match-sonames warning
  * Override lintian binary-without-manpage warning
  * Override lintian shlib-without-versioned-soname warning

 -- Jordan Justen <jordan.l.justen@intel.com>  Tue, 28 Mar 2017 14:26:42 -0700

intel-gpu-tools (1.17-1) unstable; urgency=medium

  * New upstream release.
    - Add build-dep on libkmod-dev, libprocps-dev.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 03 Dec 2016 16:20:49 -0800

=== debian/control ===
Source: intel-gpu-tools
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Eric Anholt <eric@anholt.net>,
           Tormod Volden <debian.tormod@gmail.com>,
           Cyril Brulebois <kibi@debian.org>,
           Vincent Cheng <vcheng@debian.org>,
           Jordan Justen <jordan.l.justen@intel.com>
Build-Depends: automake (>= 1:1.12),
               bison,
               debhelper (>= 10),
               flex,
               gtk-doc-tools,
               libcairo2-dev,
               libdrm-dev (>= 2.4.75),
               libkmod-dev,
               libpciaccess-dev (>= 0.10),
               libprocps-dev,
               libudev-dev,
               libunwind-dev,
               libxrandr-dev,
               libxv-dev,
               peg,
               pkg-config,
               python-docutils,
               quilt,
               x11proto-dri2-dev,
               xutils-dev (>= 1:7.6+6)
Standards-Version: 4.1.3
Homepage: https://01.org/linuxgraphics/
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/intel-gpu-tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/intel-gpu-tools.git

Package: intel-gpu-tools
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: xserver-xorg-video-intel (<< 2.9.1)
Description: tools for debugging the Intel graphics driver
 intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
 including a GPU hang dumping program, performance monitor, and performance
 microbenchmarks for regression testing the DRM.

Package: intel-gpu-tools-dbg
Section: debug
Priority: extra
Architecture: amd64 i386
Depends: intel-gpu-tools (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tools for debugging the Intel graphics driver (debug)
 intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
 including a GPU hang dumping program, performance monitor, and performance
 microbenchmarks for regression testing the DRM.
 .
 This package contains debugging symbols for intel-gpu-tools.

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,15 @@
 #!/usr/bin/make -f
 
 SOURCE = intel-gpu-tools
+
+override_dh_autoreconf:
+	echo "EXTRA_DIST =" > gtk-doc.make
+	echo "CLEANFILES =" >> gtk-doc.make
+	dh_autoreconf --as-needed
+
+override_dh_clean:
+	dh_clean
+	rm -f gtk-doc.make
 
 # FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
@@ -24,7 +33,7 @@
 	dh_strip --dbg-package=intel-gpu-tools-dbg
 
 %:
-	dh $@ --with quilt,autoreconf --builddirectory=build/
+	dh $@ --with autoreconf --builddirectory=build/
 
 # For maintainer use only, generate a tarball:
 gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')

=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/app/intel-gpu-tools
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://xorg.freedesktop.org/archive/individual/app/intel-gpu-tools-(.*)\.tar\.[gx]z

## intel-gpu-tools 1.24

=== debian/changelog ===
intel-gpu-tools (1.24-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Transition to automatic debug package (from: intel-gpu-tools-dbg).

  [ Timo Aaltonen ]
  * New upstream release
  * control: Add libdw-dev to build-depends.
  * Build with meson.
  * docs, install: Updated.
  * watch: Updated to look for igt-gpu-tools.
  * source: Update diff-ignore.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 22 Jul 2019 11:18:59 +0300

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
            Cyril Brulebois <kibi@debian.org>,
            Vincent Cheng <vcheng@debian.org>,
            Jordan Justen <jordan.l.justen@intel.com>
-Build-Depends: automake (>= 1:1.12),
-               bison,
+Build-Depends: bison,
                debhelper (>= 10),
                flex,
                gtk-doc-tools,
                libcairo2-dev,
                libdrm-dev (>= 2.4.75),
+               libdw-dev,
                libkmod-dev,
                libpciaccess-dev (>= 0.10),
                libprocps-dev,
@@ -21,6 +21,7 @@
                libunwind-dev,
                libxrandr-dev,
                libxv-dev,
+               meson (>= 0.47),
                peg,
                pkg-config,
                python-docutils,
@@ -40,17 +41,3 @@
  intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
  including a GPU hang dumping program, performance monitor, and performance
  microbenchmarks for regression testing the DRM.
-
-Package: intel-gpu-tools-dbg
-Section: debug
-Priority: extra
-Architecture: amd64 i386
-Depends: intel-gpu-tools (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: tools for debugging the Intel graphics driver (debug)
- intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
- including a GPU hang dumping program, performance monitor, and performance
- microbenchmarks for regression testing the DRM.
- .
- This package contains debugging symbols for intel-gpu-tools.

=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,8 @@
 
 # FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-shader-debugger --disable-dumper \
-	                     --disable-tests --disable-silent-rules
+	dh_auto_configure -- \
+		-Dbuild_tests=disabled
 
 # Disable test suite:
 override_dh_auto_test:
@@ -30,10 +30,10 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=intel-gpu-tools-dbg
+	dh_strip --dbgsym-migration='intel-gpu-tools-dbg (<< 1.22-2~)'
 
 %:
-	dh $@ --with autoreconf --builddirectory=build/
+	dh $@ --buildsystem=meson --builddirectory=build/
 
 # For maintainer use only, generate a tarball:
 gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')

## intel-gpu-tools 1.25

=== debian/changelog ===
intel-gpu-tools (1.25-2.1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.
  * rules: added override_dh_strip:	dh_strip --no-automatic-dbgsym

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 13 Jul 2020 08:19:17 -0400

intel-gpu-tools (1.25-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch b-d from python-docutils to python3-docutils; Closes: #943132

 -- Sandro Tosi <morph@debian.org>  Mon, 29 Jun 2020 23:37:21 -0400

intel-gpu-tools (1.25-2) unstable; urgency=medium

  [ Jordan Justen ]
  * d/rules: Remove dh_strip for lintian debug-symbol-migration-possibly-complete
  * d/control: Move Vcs-* to salsa urls for lintian vcs-obsolete-in-debian-infrastructure
  * d/rules: Disable ccache during build for sbuild
  * d/rules: build_tests renamed to tests in upstream
  * d/intel-gpu-tools.install: Add some new binaries
  * d/not-installed: Don't install include (dev) files for now
  * d/gbp.conf: Set debian-branch to debian-unstable

 -- Jordan Justen <jordan.l.justen@intel.com>  Thu, 02 Apr 2020 01:53:05 -0700

intel-gpu-tools (1.25-1) unstable; urgency=medium

  * New upstream release.
  * control: Use debhelper-compat, bump to 12.
  * control: Bump policy to 4.5.0.
  * Update signing keys.
  * Update extend-diff-ignore.
  * install: Dropped intel_aubdump which is gone.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 28 Mar 2020 10:36:17 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,
            Cyril Brulebois <kibi@debian.org>,
            Vincent Cheng <vcheng@debian.org>,
            Jordan Justen <jordan.l.justen@intel.com>
 Build-Depends: bison,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                flex,
                gtk-doc-tools,
                libcairo2-dev,
@@ -24,14 +25,14 @@
                meson (>= 0.47),
                peg,
                pkg-config,
-               python-docutils,
+               python3-docutils,
                quilt,
                x11proto-dri2-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://01.org/linuxgraphics/
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/intel-gpu-tools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/intel-gpu-tools.git
+Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
 Architecture: amd64 i386

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,12 @@
 #!/usr/bin/make -f
 
 SOURCE = intel-gpu-tools
+
+# Disable CCACHE for sbuild. Should be fixed in compat 13. See bug #935817.
+export CCACHE_DISABLE=true
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_autoreconf:
 	echo "EXTRA_DIST =" > gtk-doc.make
@@ -14,7 +20,7 @@
 # FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dbuild_tests=disabled
+		-Dtests=disabled
 
 # Disable test suite:
 override_dh_auto_test:
@@ -27,10 +33,10 @@
 # Forget no-one:
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
-	dh_install --fail-missing
+	dh_install
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='intel-gpu-tools-dbg (<< 1.22-2~)'
+override_dh_missing:
+	dh_missing --fail-missing
 
 %:
 	dh $@ --buildsystem=meson --builddirectory=build/

## intel-gpu-tools 1.26

=== debian/changelog ===
intel-gpu-tools (1.26-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 28 Jul 2021 13:32:41 -0400

intel-gpu-tools (1.26-1) experimental; urgency=medium

  * New upstream release.
  * control: Migrate to x11proto-dev.
  * install: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Jun 2021 12:27:13 +0300

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                pkg-config,
                python3-docutils,
                quilt,
-               x11proto-dri2-dev,
+               x11proto-dev,
                xutils-dev (>= 1:7.6+6)
 Standards-Version: 4.5.0
 Homepage: https://01.org/linuxgraphics/

=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Disable CCACHE for sbuild. Should be fixed in compat 13. See bug #935817.
 export CCACHE_DISABLE=true
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_autoreconf:
 	echo "EXTRA_DIST =" > gtk-doc.make
@@ -38,6 +35,9 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@ --buildsystem=meson --builddirectory=build/

## intel-gpu-tools 1.26+git20220524

=== debian/changelog ===
intel-gpu-tools (1.26+git20220524-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Dec 2022 17:00:29 -0800

intel-gpu-tools (1.26+git20220524-1) unstable; urgency=medium

  * New git snapshot.
  * install: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 10 Jun 2022 10:26:54 +0300

intel-gpu-tools (1.26-2) unstable; urgency=medium

  * Upload to unstable. (Closes: #984060)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 11 Oct 2021 11:15:35 +0300

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,

=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,7 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym

## intel-gpu-tools 1.27.1

=== debian/changelog ===
intel-gpu-tools (1.27.1-1) unstable; urgency=medium

  * New upstream release.
  * rules: Set srcdir. (Closes: #945105)
  * patches/libproc2_library: Refreshed.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Feb 2023 09:40:10 +0200

intel-gpu-tools (1.26+git20220524-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust API to be to link to libproc2 Closes: #1024221

 -- Craig Small <csmall@debian.org>  Thu, 22 Dec 2022 21:12:41 +1100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,
            Cyril Brulebois <kibi@debian.org>,
@@ -17,7 +16,7 @@
                libdw-dev,
                libkmod-dev,
                libpciaccess-dev (>= 0.10),
-               libprocps-dev,
+               libproc2-dev,
                libudev-dev,
                libunwind-dev,
                libxrandr-dev,

## intel-gpu-tools 1.28

=== meson_options.txt ===
--- 
+++ 
@@ -20,6 +20,15 @@
        type : 'feature',
        description : 'Build man pages')
 
+option('testplan',
+       type : 'feature',
+       description : 'Build testplan documentation pages in ReST and html')
+
+option('sphinx',
+       type : 'feature',
+       value : 'disabled',
+       description : 'Build testplan documentation using Sphinx')
+
 option('docs',
        type : 'feature',
        description : 'Build documentation')
@@ -27,6 +36,16 @@
 option('tests',
        type : 'feature',
        description : 'Build tests')
+
+# Currently, Xe uAPI is not stable: it may still change while the driver is
+# not merged upstream.
+# So, add an option to enable it, as distros shall not be shipping
+# binaries with Xe tests on it, as they will most certainly fail once
+# drivers get upstreamed.
+option('xe_driver',
+       type : 'feature',
+       value : 'disabled',
+       description : 'Build tests for Xe driver (experimental)')
 
 option('libdrm_drivers',
        type : 'array',

=== debian/changelog ===
intel-gpu-tools (1.28-1ubuntu2) noble; urgency=medium

  * Fix various intel_gpu_top UI layout issues (LP: #1949314)

 -- Hector Cao <hector.cao@canonical.com>  Mon, 15 Apr 2024 10:51:29 +0200

intel-gpu-tools (1.28-1ubuntu1) noble; urgency=medium

  * d/p : add support for new DG2/Alchemist IDs (LP: #2049714)

 -- Hector Cao <hector.cao@canonical.com>  Wed, 03 Apr 2024 13:05:11 +0200

intel-gpu-tools (1.28-1) unstable; urgency=medium

  * New upstream release.
  * d/signing-key: Add Kamil Konieczny's signing key
  * d/patches: Drop libproc2 patch that is now upstream
  * d/intel-gpu-tools.install: Add new v1.28 tools
  * d/control: Add python3 install dep for intel-gfx-fw-info
  * d/triggers: Fix lintian repeated-trigger-name ldconfig
  * d/control: Set Standards-Version to 4.6.2
  * d/control: Update email address for Jordan Justen
  * d/gbp.conf: Follow existing tag format

 -- Jordan Justen <jljusten@debian.org>  Fri, 06 Oct 2023 12:54:00 -0700

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,
            Cyril Brulebois <kibi@debian.org>,
            Vincent Cheng <vcheng@debian.org>,
-           Jordan Justen <jordan.l.justen@intel.com>
+           Jordan Justen <jljusten@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
                flex,
@@ -28,14 +29,14 @@
                quilt,
                x11proto-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://01.org/linuxgraphics/
 Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
 Architecture: amd64 i386
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, python3
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
 Description: tools for debugging the Intel graphics driver
  intel-gpu-tools is a package of tools for debugging the Intel graphics driver,

=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 # FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		-Dsrcdir='.' \
 		-Dtests=disabled
 
 # Disable test suite:
@@ -35,10 +36,6 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 %:
 	dh $@ --buildsystem=meson --builddirectory=build/

## intel-gpu-tools 1.29

=== debian/changelog ===
intel-gpu-tools (1.29-1rockos1) unstable; urgency=medium

  * Enable for riscv64

 -- Han Gao <rabenda.cn@gmail.com>>  Wed, 30 Oct 2024 17:41:27 +0800

intel-gpu-tools (1.29-1) unstable; urgency=medium

  * New upstream release.
  * d/upstream/signing-key.asc: Add Kamil's key for v1.29 release
  * debian: Run wrap-and-sort
  * d/intel-gpu-tools.install: Drop xe_reg, Add intel_tiling_detect, xe-perf-*
  * debian: Fix various dh_missing issues for v1.29

 -- Jordan Justen <jljusten@debian.org>  Sat, 21 Sep 2024 14:35:04 -0700

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,
            Cyril Brulebois <kibi@debian.org>,
@@ -35,8 +34,8 @@
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
-Architecture: amd64 i386
-Depends: ${misc:Depends}, ${shlibs:Depends}, python3
+Architecture: amd64 i386 riscv64
+Depends: python3, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
 Description: tools for debugging the Intel graphics driver
  intel-gpu-tools is a package of tools for debugging the Intel graphics driver,

## intel-gpu-tools 1.30

=== debian/changelog ===
intel-gpu-tools (1.30-2) unstable; urgency=medium

  * d/rules: Disable xe_eudebug (FTBFS on i386)
  * debian: Don't install usr/bin/power (Closes: #1092814)

 -- Jordan Justen <jljusten@debian.org>  Fri, 17 Jan 2025 12:15:10 -0800

intel-gpu-tools (1.30-1) unstable; urgency=medium

  * New upstream release.
  * d/intel-gpu-tools.install: Add usr/bin/power
  * d/rules: Enable xe_eudebug
  * d/control: Bump debhelper-compat to 13
  * d/control: pkg-config => pkgconf
  * d/control: Standards-Version: 4.6.2 => 4.7.0
  * d/rules: Drop stale FIXME comment regarding shader-debugger
  * d/control: Update Homepage (lintian obsolete-url-in-packaging)
  * d/upstream/metadata: Add links to upstream repo

 -- Jordan Justen <jljusten@debian.org>  Sat, 11 Jan 2025 10:28:41 -0800

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vincent Cheng <vcheng@debian.org>,
            Jordan Justen <jljusten@debian.org>
 Build-Depends: bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                flex,
                gtk-doc-tools,
                libcairo2-dev,
@@ -23,18 +23,18 @@
                libxv-dev,
                meson (>= 0.47),
                peg,
-               pkg-config,
+               pkgconf,
                python3-docutils,
                quilt,
                x11proto-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.6.2
-Homepage: https://01.org/linuxgraphics/
+Standards-Version: 4.7.0
+Homepage: https://gitlab.freedesktop.org/drm/igt-gpu-tools
 Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
-Architecture: amd64 i386 riscv64
+Architecture: amd64 i386
 Depends: python3, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
 Description: tools for debugging the Intel graphics driver

## intel-gpu-tools 2.0

=== tools/vmtb/requirements.txt ===
# Used for running tests
pytest

=== debian/changelog ===
intel-gpu-tools (2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/*install: Update installed files for 2.0 release
  * d/control: Update Standards-Version to 4.7.2
  * d/watch: Set version=4 for lintian older-debian-watch-file-standard

 -- Jordan Justen <jljusten@debian.org>  Fri, 21 Mar 2025 12:10:51 -0700

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                quilt,
                x11proto-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.freedesktop.org/drm/igt-gpu-tools
 Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools

## intel-gpu-tools 2.1

=== meson_options.txt ===
--- 
+++ 
@@ -37,15 +37,20 @@
        type : 'feature',
        description : 'Build tests')
 
-# Currently, Xe uAPI is not stable: it may still change while the driver is
-# not merged upstream.
-# So, add an option to enable it, as distros shall not be shipping
-# binaries with Xe tests on it, as they will most certainly fail once
-# drivers get upstreamed.
 option('xe_driver',
        type : 'feature',
+       value : 'enabled',
+       description : 'Build tests for Xe driver')
+
+option('xe_eudebug',
+       type : 'feature',
        value : 'disabled',
-       description : 'Build tests for Xe driver (experimental)')
+       description : 'Build library and tests for Xe EU debugger')
+
+option('vmtb',
+       type : 'feature',
+       value : 'disabled',
+       description : 'Build VM Test Bench')
 
 option('libdrm_drivers',
        type : 'array',

=== debian/changelog ===
intel-gpu-tools (2.1-1) unstable; urgency=medium

  [ Jordan Justen ]
  * New upstream release.
  * debian/upstream/signing-key.asc: concat ASCII Armor blocks
  * d/intel-gpu-tools.install: Update for IGT 2.1
  * d/control: Update intel-gpu-tools package description from upstream

  [ Peter Senna Tschudin ]
  * d/control: Add libjson-c-dev to Build-Depends

 -- Jordan Justen <jljusten@debian.org>  Wed, 27 Aug 2025 01:20:15 -0700

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                libcairo2-dev,
                libdrm-dev (>= 2.4.75),
                libdw-dev,
+               libjson-c-dev,
                libkmod-dev,
                libpciaccess-dev (>= 0.10),
                libproc2-dev,
@@ -37,7 +38,14 @@
 Architecture: amd64 i386
 Depends: python3, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
-Description: tools for debugging the Intel graphics driver
- intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
- including a GPU hang dumping program, performance monitor, and performance
- microbenchmarks for regression testing the DRM.
+Description: IGT GPU Tools (tools)
+ IGT GPU Tools is a collection of tools for development and testing of
+ the DRM drivers. There are many macro-level test suites that get used
+ against the drivers, including xtest, rendercheck, piglit, and
+ oglconform, but failures from those can be difficult to track down to
+ kernel changes, and many require complicated build procedures or
+ specific testing environments to get useful results. Therefore, IGT
+ GPU Tools includes low-level tools and tests specifically for
+ development and testing of the DRM Drivers.
+ .
+ This package provides various utilities from IGT GPU Tools.

=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 	dh_clean
 	rm -f gtk-doc.make
 
-# FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dsrcdir='.' \

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/archive/individual/app/igt-gpu-tools-(.*)\.tar\.[gx]z

## intel-gpu-tools 2.2

=== debian/changelog ===
intel-gpu-tools (2.2-2) unstable; urgency=medium

  * d/control: Fix replace/breaks for rename of intel-gpu-tools to
    igt-gpu-tools (Closes: #1125066, #1125172)

 -- Jordan Justen <jljusten@debian.org>  Thu, 15 Jan 2026 01:51:01 -0800

intel-gpu-tools (2.2-1) unstable; urgency=medium

  * New upstream release.
  * d/intel-gpu-tools.install: Use wildcard with testlist files
  * d/control: Add liboping-dev build-dep
  * debian: Enable building of igt_runner
  * debian: Enable building tests
  * d/rules: Use execute_before_dh_install instead of override
  * d/rules: Fix lintian hardening-no-bindnow
  * d/control: Make intel-gpu-tools a metapackage for igt-gpu-tools
  * d/upstream/metadata: Fix lintian upstream-metadata-missing-bug-tracking
  * d/igt-gpu-tools.lintian-overrides: Ignore package-contains-documentation-outside-usr-share-doc
  * d/rules: Fix lintian executable-not-elf-or-script for testlist files
  * d/watch: Update to Version 5
  * d/rules: Fix debian-rules-parses-dpkg-parsechangelog

 -- Jordan Justen <jljusten@debian.org>  Fri, 02 Jan 2026 23:52:36 -0800

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                libdw-dev,
                libjson-c-dev,
                libkmod-dev,
+               liboping-dev,
                libpciaccess-dev (>= 0.10),
                libproc2-dev,
                libudev-dev,
@@ -35,6 +36,28 @@
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
+Replaces: intel-gpu-tools (<< 2.2-1~)
+Breaks: intel-gpu-tools (<< 2.2-1~)
+Section: metapackages
+Architecture: amd64 i386
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+         igt-gpu-tools (= ${binary:Version})
+Description: IGT GPU Tools (tools, metapackage)
+ IGT GPU Tools is a collection of tools for development and testing of
+ the DRM drivers. There are many macro-level test suites that get used
+ against the drivers, including xtest, rendercheck, piglit, and
+ oglconform, but failures from those can be difficult to track down to
+ kernel changes, and many require complicated build procedures or
+ specific testing environments to get useful results. Therefore, IGT
+ GPU Tools includes low-level tools and tests specifically for
+ development and testing of the DRM Drivers.
+ .
+ This metapackage installs the igt-gpu-tools package.
+
+Package: igt-gpu-tools
+Replaces: intel-gpu-tools (<< 2.2-1~)
+Breaks: intel-gpu-tools (<< 2.2-1~)
 Architecture: amd64 i386
 Depends: python3, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
@@ -49,3 +72,19 @@
  development and testing of the DRM Drivers.
  .
  This package provides various utilities from IGT GPU Tools.
+
+Package: igt-gpu-tools-tests
+Architecture: amd64 i386
+Depends: intel-gpu-tools, ${misc:Depends}, ${shlibs:Depends}
+Conflicts: xserver-xorg-video-intel (<< 2.9.1)
+Description: IGT GPU Tools (tests)
+ IGT GPU Tools is a collection of tools for development and testing of
+ the DRM drivers. There are many macro-level test suites that get used
+ against the drivers, including xtest, rendercheck, piglit, and
+ oglconform, but failures from those can be difficult to track down to
+ kernel changes, and many require complicated build procedures or
+ specific testing environments to get useful results. Therefore, IGT
+ GPU Tools includes low-level tools and tests specifically for
+ development and testing of the DRM Drivers.
+ .
+ This package provides various tests from IGT GPU Tools.

=== debian/watch ===
Version: 5
Source: https://xorg.freedesktop.org/archive/individual/app/
Matching-Pattern: igt-gpu-tools-(.*)\.tar\.[gx]z
Pgp-mode: mangle
Pgp-Sig-Url-Mangle: s/$/.sig/

## intel-gpu-tools 2.3

=== debian/changelog ===
intel-gpu-tools (2.3-1) unstable; urgency=medium

  * New upstream release.
  * d/igt-gpu-tools-tests.install: Update for 2.3
  * d/control: Update Standards-Version to 4.7.3
  * d/intel-gpu-tools.lintian-overrides: Override lintian warning for
    meta package

 -- Jordan Justen <jljusten@debian.org>  Mon, 16 Feb 2026 14:33:31 -0800

=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                quilt,
                x11proto-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.freedesktop.org/drm/igt-gpu-tools
 Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
